# Translation of Plugins - Conditional Fields for Contact Form 7 - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Conditional Fields for Contact Form 7 - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-07 14:02:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Conditional Fields for Contact Form 7 - Stable (latest release)\n"

#. translators: %s: plugin name
#: admin.php:246
msgid "%s is not yet tested with your current version of Contact Form 7."
msgstr "%s is not yet tested with your current version of Contact Form 7."

#. translators: 1: plugin name, 2: Contact Form 7 version number
#: admin.php:266
msgid "%1$s is fully compatible and tested with Contact Form 7 version %2$s."
msgstr "%1$s is fully compatible and tested with Contact Form 7 version %2$s."

#. translators: 1: plugin name, 2: opening link tag, 3: closing link tag
#: admin.php:226
msgid "%1$s depends on Contact Form 7. Please install %2$sContact Form 7%3$s."
msgstr "%1$s depends on Contact Form 7. Please install %2$sContact Form 7%3$s."

#. translators: 1: opening link tag, 2: Contact Form 7 version number, 3:
#. closing link tag
#: admin.php:269
msgid "Compatibility with other versions of CF7 is not guaranteed, so please install %1$sCF7 version %2$s%3$s."
msgstr "Compatibility with other versions of CF7 is not guaranteed, so please install %1$sCF7 version %2$s%3$s."

#. translators: 1: opening link tag, 2: closing link tag
#: admin.php:252
msgid "For a quick and safe rollback, we recommend %1$sWP Rollback%2$s."
msgstr "For a quick and safe rollback, we recommend %1$sWP Rollback%2$s."

#. translators: 1: opening bold tag, 2: Contact Form 7 version number, 3:
#. closing bold tag
#: admin.php:249
msgid "If you notice any problems with your forms, please roll back to Contact Form 7 %1$sversion %2$s%3$s."
msgstr "If you notice any problems with your forms, please roll back to Contact Form 7 %1$sversion %2$s%3$s."

#: wpcf7cf-options.php:156
msgid "Calculated fields"
msgstr "Calculated fields"

#: wpcf7cf-options.php:165
msgid "Default Repeater Settings"
msgstr "Default Repeater Settings"

#: wpcf7cf-options.php:173
msgid "One button per entry"
msgstr "One button per entry"

#: wpcf7cf-options.php:170
msgid "Override per repeater with <code>remove_button:bottom</code> or <code>remove_button:per_entry</code>."
msgstr "Override per repeater with <code>remove_button:bottom</code> or <code>remove_button:per_entry</code>."

#: wpcf7cf-options.php:169
msgid "Remove button placement"
msgstr "Remove button placement"

#: wpcf7cf-options.php:172
msgid "Single button at the bottom"
msgstr "Single button at the bottom"

#: wpcf7cf-options.php:153
msgid "Define conditions with regular expression"
msgstr "Define conditions with regular expression"

#: wpcf7cf-options.php:155
msgid "Multiple file upload"
msgstr "Multiple file upload"

#: wpcf7cf-options.php:152
msgid "Multistep forms (with Summary)"
msgstr "Multistep forms (with Summary)"

#: wpcf7cf-options.php:151
msgid "Repeatable fields"
msgstr "Repeatable fields"

#: wpcf7cf-options.php:154
msgid "Define conditions with custom javascript functions"
msgstr "Define conditions with custom JavaScript functions"

#: tg_pane_group.php:111
msgid "clear inner fields when this group is hidden"
msgstr "clear inner fields when this group is hidden"

#: tg_pane_group.php:44 tg_pane_group.php:53
msgid "Conditional group"
msgstr "Conditional group"

#: tg_pane_group.php:54
msgid "Conditional group form-tag generator"
msgstr "Conditional group form-tag generator"

#: tg_pane_group.php:122
msgid "disable inner fields when this group is hidden"
msgstr "disable inner fields when this group is hidden"

#: tg_pane_group.php:84
msgid "Field type"
msgstr "Field type"

#: tg_pane_group.php:55
msgid "Generates the opening and closing form-tag for a Conditional group."
msgstr "Generates the opening and closing form-tag for a Conditional group."

#: tg_pane_group.php:107
msgid "Options"
msgstr "Options"

#: tg_pane_group.php:116
msgid "use <span> instead of <div>"
msgstr "use <span> instead of <div>"

#: wpcf7cf-options.php:325
msgid "Nonce verification failed"
msgstr "Nonce verification failed"

#. translators: 1. <a>, 2. </a>
#: conditional-fields.php:41
msgid "<strong>Conditional Fields for Contact Form 7</strong> needs to %1$sdeactivate the free plugin%1$s"
msgstr "<strong>Conditional Fields for Contact Form 7</strong> needs to %1$sdeactivate the free plugin%1$s"

#: wpcf7cf-options.php:104
msgid "<strong>Notice</strong>: These are global settings for Conditional Fields for Contact Form 7."
msgstr "<strong>Notice</strong>: These are global settings for Conditional Fields for Contact Form 7."

#. Plugin Name of the plugin
#: conditional-fields.php
msgid "Conditional Fields for Contact Form 7"
msgstr "Conditional Fields for Contact Form 7"

#: wpcf7cf-options.php:100
msgid "Conditional Fields for Contact Form 7 Settings"
msgstr "Conditional Fields for Contact Form 7 Settings"

#: admin.php:115
msgid "+ add new conditional rule"
msgstr "+ add new conditional rule"

#: admin.php:41
msgid "-- Select field --"
msgstr "-- Select field --"

#: admin.php:55
msgid "-- Select group --"
msgstr "-- Select group --"

#: wpcf7cf-options.php:140
msgid "A positive integer value indicating the time, in milliseconds, it will take for each group to hide."
msgstr "A positive integer value indicating the time, in milliseconds, it will take for each group to hide."

#: wpcf7cf-options.php:135
msgid "A positive integer value indicating the time, in milliseconds, it will take for each group to show."
msgstr "A positive integer value indicating the time, in milliseconds, it will take for each group to show."

#: admin.php:115
msgid "add new rule"
msgstr "add new rule"

#. Description of the plugin
#: conditional-fields.php
msgid "Adds support for conditional fields to Contact Form 7. This plugin depends on Contact Form 7."
msgstr "Adds support for conditional fields to Contact Form 7. This plugin depends on Contact Form 7."

#: wpcf7cf-options.php:181
msgid "Advanced Settings"
msgstr "Advanced Settings"

#: wpcf7cf-options.php:128
msgid "Animation"
msgstr "Animation"

#: wpcf7cf-options.php:134
msgid "Animation In time"
msgstr "Animation In time"

#: wpcf7cf-options.php:139
msgid "Animation Out Time"
msgstr "Animation Out Time"

#: wpcf7cf-options.php:85
msgid "Conditional Fields"
msgstr "Conditional Fields"

#: admin.php:31 admin.php:109
msgid "Conditional fields"
msgstr "Conditional fields"

#: wpcf7cf-options.php:148
msgid "Conditional Fields  PRO"
msgstr "Conditional Fields  PRO"

#: wpcf7cf-options.php:185
msgid "Conditional Fields UI"
msgstr "Conditional Fields UI"

#: wpcf7cf-options.php:108
msgid "Create a new Contact Form or edit an existing one"
msgstr "Create a new Contact Form or edit an existing one"

#: wpcf7cf-options.php:109
msgid "Create at least one [group] inside the form"
msgstr "Create at least one [group] inside the form"

#: wpcf7cf-options.php:124
msgid "Default animation Settings"
msgstr "Default animation Settings"

#: wpcf7cf-options.php:261 wpcf7cf-options.php:299
msgid "Default:"
msgstr "Default:"

#: wpcf7cf-options.php:130
msgid "Disabled"
msgstr "Disabled"

#: wpcf7cf-options.php:130
msgid "Enabled"
msgstr "Enabled"

#: wpcf7cf-options.php:149
msgid "Get Conditional Fields  PRO to unlock the full potential of CF7"
msgstr "Get Conditional Fields  PRO to unlock the full potential of CF7"

#: wpcf7cf-options.php:158
msgid "Get PRO"
msgstr "Get PRO"

#: wpcf7cf-options.php:111
msgid "Go to the <strong><em>Conditional Fields</em></strong> Tab"
msgstr "Go to the <strong><em>Conditional Fields</em></strong> Tab"

#: wpcf7cf-options.php:106
msgid "How to create/edit conditional fields?"
msgstr "How to create/edit conditional fields?"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: conditional-fields.php
msgid "http://bdwm.be/"
msgstr "http://bdwm.be/"

#. translators: max recommended conditions
#: wpcf7cf-options.php:188
msgid "If you want to add more than %s conditions, it's recommended to switch to <strong>Text mode</strong> mode for better performance."
msgstr "If you want to add more than %s conditions, it's recommended to switch to <strong>Text mode</strong> mode for better performance."

#. Author of the plugin
#: conditional-fields.php
msgid "Jules Colle"
msgstr "Jules Colle"

#: wpcf7cf-options.php:189
msgid "Normal"
msgstr "Normal"

#. translators: 1,2: strong tags, 3. max recommended conditions
#: admin.php:124
msgid "Please switch to %1$sText mode%2$s if you want to add more than %3$d conditions."
msgstr "Please switch to %1$sText mode%2$s if you want to add more than %3$d conditions."

#: wpcf7cf-options.php:200
msgid "Restore Default Settings"
msgstr "Restore Default Settings"

#: wpcf7cf-options.php:203
msgid "Restore defaults"
msgstr "Restore defaults"

#: wpcf7cf-options.php:110
msgid "Save the Contact Form"
msgstr "Save the Contact Form"

#: wpcf7cf-options.php:92
msgid "Settings restored to defaults"
msgstr "Settings restored to defaults"

#: wpcf7cf-options.php:94
msgid "Settings updated"
msgstr "Settings updated"

#: wpcf7cf-options.php:113
msgid "Show me an example"
msgstr "Show me an example"

#: admin.php:102 wpcf7cf-options.php:189
msgid "Text mode"
msgstr "Text mode"

#: wpcf7cf-options.php:129
msgid "Use animations while showing/hiding groups"
msgstr "Use animations while showing/hiding groups"

#: admin.php:119
msgid "Wow, That's a lot of conditions!"
msgstr "Wow, That's a lot of conditions!"

#. translators: 1. max recommended conditions
#: admin.php:122
msgid "You can only add up to %d conditions using this interface."
msgstr "You can only add up to %d conditions using this interface."